#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Oct 30 15:46:14 CET 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=Simplicissimus_v1.3a.zip
enableShaders=false
